﻿.left-col-container
{
	width: 600px;
	float: left;
}

.right-col-container
{
	float: right;
	padding-left: 5px;
}

.content-padding
{
	padding-top: 29px;
}

.right-col-image
{
	padding-bottom : 10px;
}

.right-col-image img
{
	max-width: 100%;
	height: auto;
}

.right-col-image-top
{
	width: 287px;
	padding-top: 10px;
	padding-bottom : 10px;
}

.right-col-image-top img
{
	max-width: 100%;
	height: auto;
}

.right-col-image .image-description,
.right-col-image-top .image-description
{
	display: block;
	margin-top: 10px;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
}

.right-col-phone
{
	width: 287px;
	height: 54px;
	overflow: hidden;
	background-color: #929499;
	font-family: ParalucentLight;
	color: #ffffff;
}

.right-col-phone .phone-line
{
	float: left;
	padding-top: 7px;
	padding-left: 15px;
}

.right-col-phone .phone-line .text
{
    font-size: 20px;	
	line-height: 14px;
}

.right-col-phone .phone-line .number
{
    font-size: 24px;
	line-height: 18px;
}

.content-heading
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #f7911f;
	padding-bottom: 12px;
	line-height: 20px;
}

.sub-heading
{
	font-family: Magneto;
	font-size: 24px;
	font-weight: bold;
	color: #f7911f;
	padding-top: 10px;
	padding-bottom: 15px;
}

.tab-container
{
	padding-top: 14px;
}

.tab-business
{
	height: 166px;
}

.tab-people
{
	height: 350px;
}

.tab-header
{
	width: 100%;
	overflow: hidden;
}

.tab-header ul
{
	padding: 0px;
}


.tab-header  ul li
{
	float: left;
	padding: 0px;
	background: none;
}

.tab-header ul li a 
{
	display: block;
	height: 26px;
	background-position: 0 -26px;
	color: #fff;
	font-family: ParalucentLight;
	font-size: 16px;
	text-align: center;
	line-height: 26px;
	padding-left: 25px;
}

.tab-header-business ul li a 
{
	width: 95px;
    background-image:  url(../img/our-business/tab-sprite.jpg);
}

.tab-header-people ul li a 
{
	width: 124px;
    background-image:  url(../img/our-people/tab-sprite.jpg);
}

.tab-header  ul li.activeSlide  a
{
	background-position: 0 -52px;
}

.tab-header  ul li a:hover
{
	background-position: 0 0;
	color: #fff;
}

.tab-header ul li.activeSlide a:hover
{
	background-position: 0 -52px;
}

.tab-body
{
	width: 603px;
	background-color: #f2f5f7;
	border-top: 5px solid #f7911f;
	border-left: 1px solid #e0e1e2;
	border-right: 1px solid #e0e1e2;
	border-bottom: 1px solid #e0e1e2;
}

.tab-body-business
{
	height: 135px;
}

.tab-body-people
{
	height: 310px;
}

.tab-body-heading
{
	font-family: MagnetoBold;
	font-size: 24px;
	text-transform: lowercase;
	color: #f7911f;
	padding-bottom: 15px;
}

.tab-body-content
{
	padding: 20px;
}

.tab-body-content h2
{
	line-height: 24px;
}

.column-table
{
	width: 100%;
	overflow: hidden;
	padding-bottom: 5px;
}

.left-col-content
{
	float: left;
	width: 290px;
}

.right-col-content
{
	float: right;
	width: 290px;
}

.job-academic
{
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
}

.job-position
{
	font-family: Arial;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}

.photo-people
{
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	border : 2px solid #f7911f;
}

/* Our Products 
--------------------------------------------- */	

.prod-container
{
	width: 100%;
	overflow: hidden;
}

.prod-cat-item
{
	position: relative;
	float: left;
	padding: 0px 8px 20px 0px;
}

.prod-cat
{
	display: block;
	width: 222px;
	height: 125px;
	background-image:  url(../img/our-products/prod-cat-bg.jpg);
	background-position: 0 0;
	cursor: hand;
}

.prod-cat:hover
{
	display: block;
	width: 222px;
	height: 125px;
	background-image:  url(../img/our-products/prod-cat-bg.jpg);
	background-position: 0 -125px;
}

.prod-cat-title
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 192px;
	font-family: ParalucentLight;
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	padding-left: 30px;
}

.prod-cat-img
{
	position: absolute;
	top: 34px;
	left: 5px;
}


.proditems-container
{
	width: 100%;
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 35px;
}

.proditem-indiv
{
	position: relative;
	float: left;
	padding: 0px 8px 8px 0px;
	
}

.proditem
{
	display: block;
	width: 220px;
	height: 202px;
	border: 1px solid #e0e1e2;
	background-color: #f2f5f7; 
	background-position: 0 0;
	cursor: hand;
	text-align: center;
}

.proditem:hover
{
	display: block;
	width: 220px;
	height: 202px;
	background-image:  url(../img/our-products/prod-bg-rover.gif);
}

.proditem-img
{
	display: block;
	margin-top: 14px;
	height: 150px;
	margin-left: auto;
	margin-right: auto;
}

.proditem-title
{
	position: absolute;
	top: 165px;
	left: 0px;
	display: block;
	width: 220px;
	font-family: ParalucentLight;
	font-size: 18px;
	line-height: 38px;
	text-align: center;
	text-transform: uppercase;
	color: #000;
}

.proditem-title-alt
{
	position: absolute;
	top: 169px;
	left: 0px;
	display: block;
	width: 220px;
	font-family: ParalucentLight;
	font-size: 18px;
	line-height: 16px;
	text-align: center;
	text-transform: uppercase;
	color: #000;
}

.proditem-title-alt .sml
{
	font-size: 14px;
	line-height: 12px;
}

a.proditem:hover .proditem-title,
a.proditem:hover .proditem-title-alt
{
	color: #f7911f;	
}


.prodheading
{
	font-family: ParalucentLight;
	font-size: 36px;
	line-height: 28px;
	text-transform: none;
	color: #f7911f;
	padding-top: 34px;
}

.prod-header
{
	width: 100%;
	overflow: hidden;
}

.prod-detail-panel
{
	position: relative;
	border-top: 1px solid #e0e1e2;
	background-image: url(../img/our-products/product-detail-bg.gif);
	background-position: 0 0;
	background-repeat: repeat-y;
	width: 919px;
}

.prod-detail
{
	width: 100%;
	overflow: hidden;
}

.prod-detail-left
{
	float: left;
	width: 225px;
}

.prod-detail-middle
{
	float: left;
	width: 432px;
	padding-top: 10px;
}

.prod-detail-right
{
	float: left;
	width: 262px;
	height: 100px;
	position: relative;
}

.prod-image
{
	padding-top: 14px;
	padding-left: 38px;
	width: 151px;
	height: 250px;
}

a.back-to
{
	display: block;
	background-image: url(../img/our-products/bottom-tab-sprite.gif);
	background-position: 0 0;
	height: 30px;
	width: 919px;
}

a.back-to:hover
{
	background-position: 0 -30px;
}

.back-to-text
{
	display: block;
	font-family: ParalucentLight;
    font-size: 16px;
    line-height: 30px;
    margin-right: 32px;
    margin-top: 0;
    text-align: right;
    text-transform: uppercase;
    color: #fff;
}

.prod-logo-small
{
	padding-bottom: 10px;
}

.prod-logo-big
{
	position: absolute;
	top: 20px;
	right: 20px;
}

.prod-detail-heading
{
	font-family: ParalucentLight;
	text-transform: none;
	letter-spacing: 0;
	font-size: 24px;
	color: #f7911f;
}

.listing {
	margin-top: 20px;
	margin-bottom: 20px;
}

.listing .list-item {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.listing .list-item:last-child {
	border: 0;
}

.listing .list-item article h3 {
	font-family: ParalucentLight;
	text-transform: none;
	font-size: 24px;
	line-height: 1.2;
	letter-spacing: 1px;
	padding-bottom: 0;
}

.listing .list-item article .date {
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	padding-bottom: 5px;
}

.listing .list-item article .read-more {
	text-transform: uppercase;
	font-size: 12px;
}

.news-article article {
	margin-top: 20px;

}

.news-article article h2 {
	font-family: ParalucentLight;
	text-transform: none;
	font-size: 24px;
	line-height: 1.2;
	letter-spacing: 1px;
	padding-bottom: 0;
}

.news-article article .date {
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	padding-bottom: 5px;
}

.news-article article .back {
	text-transform: uppercase;
	font-size: 12px;
}
